
singleton Material(BNG_Asphalt_decal)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "AsphaltRoad_decal.dds";
   materialTag1 = "RoadAndPath";
   materialTag0 = "beamng";
   specularMap[0] = "AsphaltRoad_s.dds";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
};

singleton Material(BNG_Road_Dirt)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "road-01_d.dds";
   materialTag0 = "RoadAndPath";
   materialTag1 = "beamng";
   normalMap[0] = "road-01_n.dds";
   specularPower[0] = "24";
   pixelSpecular[0] = "1";
   specularMap[0] = "road-01_s.dds";
   useAnisotropic[0] = "1";
   translucent = "1";
   translucentZWrite = "1";
   specular[0] = "0.00392157 0.00392157 0.00392157 1";
   scrollSpeed[0] = "4.118";
};

singleton Material(Road_Dirt_Coastal)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "road-03_d.dds";
   materialTag0 = "BeamNG";
   materialTag1 = "RoadAndPath";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   normalMap[0] = "road-03_n.dds";
};

singleton Material(Road_Dirt_Coastal_Decal)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "road-03_decal.dds";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   materialTag1 = "RoadAndPath";
   materialTag0 = "beamng";
   materialTag2 = "decal";
};


singleton Material(Road_01_decal)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "road-01_decals.dds";
   materialTag0 = "RoadAndPath";
   translucent = "1";
   materialTag1 = "beamng";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   specularMap[0] = "Road-01_s.dds";
   translucentZWrite = "1";
   castShadows = "0";
};

singleton Material(Asphalt)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "AsphaltRoad_d.dds";
   materialTag0 = "beamng";
   materialTag1 = "RoadAndPath";
   normalMap[0] = "AsphaltRoad_n.dds";
   specularMap[0] = "AsphaltRoad_s.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   materialTag2 = "RoadAndPath";
};

singleton Material(BNG_Asphalt_decal)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "AsphaltRoad_decal.dds";
   materialTag1 = "RoadAndPath";
   materialTag0 = "beamng";
   specularMap[0] = "AsphaltRoad_s.dds";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
};

singleton Material(AsphaltRoad_lanes)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "AsphaltRoad_laned_d.dds";
   materialTag0 = "beamng";
   materialTag1 = "RoadAndPath";
   normalMap[0] = "AsphaltRoad_laned_n.dds";
   specularMap[0] = "AsphaltRoad_laned_s.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   castShadows = "0";
   specular[0] = "0.180392 0.180392 0.180392 0.477";
   materialTag2 = "RoadAndPath";
   translucent = "1";
   translucentZWrite = "1";
};

singleton Material(AsphaltRoad_lanes_decal)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "levels/dry_rock_island/art/road/AsphaltRoad_laned_decal.dds";
   materialTag1 = "RoadAndPath";
   materialTag0 = "beamng";
   specularMap[0] = "levels/dry_rock_island/art/road/AsphaltRoad_laned_s.dds";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   subSurface[0] = "0";
   materialTag2 = "RoadAndPath";
};

singleton Material(AsphaltRoad_track)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "AsphaltRoad_track_d.dds";
   materialTag0 = "beamng";
   materialTag1 = "RoadAndPath";
   normalMap[0] = "AsphaltRoad_track_n.dds";
   specularMap[0] = "AsphaltRoad_track_s.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   castShadows = "0";
   specular[0] = "0.996078 0.992157 0.992157 1";
   materialTag2 = "RoadAndPath";
   translucent = "1";
   translucentZWrite = "1";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   minnaertConstant[0] = "0";
};

singleton Material(AsphaltRoad_track_decal)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "levels/dry_rock_island/art/road/AsphaltRoad_track_decal.dds";
   materialTag1 = "RoadAndPath";
   materialTag0 = "beamng";
   specularMap[0] = "levels/dry_rock_island/art/road/AsphaltRoad_track_s.dds";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   subSurface[0] = "0";
   materialTag2 = "RoadAndPath";
};

singleton Material(AsphaltRoad_TireTracks_decal)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "AsphaltRoad_TireTracks_decal.dds";
   materialTag1 = "RoadAndPath";
   materialTag0 = "beamng";
   specularMap[0] = "AsphaltRoad_track_s.dds";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   subSurface[0] = "1";
   materialTag2 = "RoadAndPath";
};

singleton Material(BNG_Road_02_decal)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "road-02_decal.dds";
   materialTag1 = "decal";
   materialTag2 = "RoadAndPath";
   materialTag0 = "beamng";
   specularPower[0] = "1";
   pixelSpecular[0] = "0";
   specularMap[0] = "road-02_s.dds";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
};


singleton Material(BNG_Road_Dirt_Wide)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "road-02_d.dds";
   normalMap[0] = "road-02_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "0";
   specularMap[0] = "road-02_s.dds";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   materialTag0 = "beamng";
   materialTag1 = "RoadAndPath";
};


singleton Material(AsphaltRoad_damage_sml_decal_01)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "AsphaltRoad_damage_sml_decal_01.dds";
   materialTag0 = "beamng";
   materialTag1 = "decal";
   materialTag2 = "RoadAndPath";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   useAnisotropic[0] = "1";
};

singleton Material(AsphaltRoad_damage_large_decal_01)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "AsphaltRoad_damage_large_decal_01.dds";
   materialTag0 = "beamng";
   materialTag1 = "decal";
   materialTag2 = "RoadAndPath";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   useAnisotropic[0] = "1";
};

singleton Material(AsphaltRoad_damage_large_decal_02)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "AsphaltRoad_damage_large_decal_02.dds";
   materialTag0 = "beamng";
   materialTag1 = "decal";
   materialTag2 = "RoadAndPath";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "AsphaltRoad_damage_large_decal_02_s.dds";
};


singleton Material(road_01_damage_sml_decal_01)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "road-01_damage_sml_decal_01_d.dds";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   materialTag0 = "beamng";
   materialTag1 = "decal";
   materialTag2 = "RoadAndPath";
   specularPower[0] = "14";
   specularMap[0] = "road-01_damage_sml_decal_01_s.dds";
};


singleton Material(Road_01_tracks_large_decal_01)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "road-01_tracks_large_decal_01.dds";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   translucentZWrite = "1";
   materialTag0 = "beamng";
   materialTag1 = "decal";
   materialTag2 = "RoadAndPath";
   specularPower[0] = "14";
};

singleton Material(Utah_dirt_road)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "Utah_dirt_road_d.dds";
   materialTag0 = "RoadAndPath";
   materialTag1 = "beamng";
   specularPower[0] = "1";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   translucent = "1";
   translucentZWrite = "1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   scrollSpeed[0] = "4.118";
   diffuseColor[0] = "0.909804 0.909804 0.909804 1";
   normalMap[0] = "Utah_dirt_road_n.dds";
   specularMap[0] = "Utah_dirt_road_s.dds";
};

singleton Material(Utah_dirt_trail)
{
   mapTo = "unmapped_mat";
   diffuseMap[0] = "Utah_dirt_trail_d.dds";
   materialTag0 = "RoadAndPath";
   materialTag1 = "beamng";
   specularPower[0] = "29";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   translucent = "1";
   translucentZWrite = "1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   scrollSpeed[0] = "4.118";
   materialTag2 = "RoadAndPath";
   normalMap[0] = "Utah_dirt_trail_n.dds";
   specularMap[0] = "Utah_dirt_trail_s.dds";
};
